BrowserCategory["Wavelet Explorer", None, {
  Item["Registration", "Registration.nb", CopyTag -> None, IndexTag -> "Wavelet Explorer Registration"],
  Item[Delimiter],
  BrowserCategory["Getting Started", None, {
      Item["Contents", "0_01.nb", IndexTag->"Wavelets 0.1", CopyTag->"Contents"],
      Item[Delimiter],
        Item["About Wavelet Explorer", "0_01.nb", IndexTag->"Wavelets 0.1.1", CopyTag->"S0.1.1"],
        Item["Where to Find More Information about Mathematica", "0_01.nb", IndexTag->"Wavelets 0.1.2", CopyTag->"S0.1.2"],
        Item["Installing and Loading Wavelet Explorer", "0_01.nb", IndexTag->"Wavelets 0.1.3", CopyTag->"S0.1.3"]}],
  BrowserCategory["Fundamentals of Wavelets", None, {
      Item["Introduction", "1_01.nb", IndexTag->"Wavelets 1.1", CopyTag->"S1.1.0"],
    BrowserCategory["Multiresolution Analysis", None, {
      Item["Contents", "1_02.nb", IndexTag->"Wavelets 1.2", CopyTag->"Contents"],
      Item[Delimiter],
        Item["Introduction", "1_02.nb", IndexTag->"Wavelets 1.2.99", CopyTag->"S1.2.0"],
        Item["Definition of a Multiresolution Analysis", "1_02.nb", IndexTag->"Wavelets 1.2.1", CopyTag->"S1.2.1"],
        Item["Examples of Multiresolution Analysis", "1_02.nb", IndexTag->"Wavelets 1.2.2", CopyTag->"S1.2.2"],
        Item["Approximation Spaces, Scaling Function, and the Dilation Equation", "1_02.nb", IndexTag->"Wavelets 1.2.3", CopyTag->"S1.2.3"],
        Item["Detail Spaces, Mother Wavelet, and the Wavelet Equation", "1_02.nb", IndexTag->"Wavelets 1.2.4", CopyTag->"S1.2.4"],
        Item["A View from the Frequency Domain", "1_02.nb", IndexTag->"Wavelets 1.2.5", CopyTag->"S1.2.5"]}],
    BrowserCategory["Orthogonal Wavelets", None, {
      Item["Contents", "1_03.nb", IndexTag->"Wavelets 1.3", CopyTag->"Contents"],
      Item[Delimiter],
        Item["Introduction", "1_03.nb", IndexTag->"Wavelets 1.3.99", CopyTag->"S1.3.0"],
        Item["Battle-Lemarie Wavelets", "1_03.nb", IndexTag->"Wavelets 1.3.1", CopyTag->"S1.3.1"],
        Item["Other Examples", "1_03.nb", IndexTag->"Wavelets 1.3.2", CopyTag->"S1.3.2"]}],
    BrowserCategory["Orthogonal Wavelets II: Daubechies Wavelets", None, {
      Item["Contents", "1_04.nb", IndexTag->"Wavelets 1.4", CopyTag->"Contents"],
      Item[Delimiter],
        Item["Introduction", "1_04.nb", IndexTag->"Wavelets 1.4.99", CopyTag->"S1.4.0"],
        Item["Solving for Daubechies Filter Coefficients", "1_04.nb", IndexTag->"Wavelets 1.4.1", CopyTag->"S1.4.1"],
        Item["Daubechies' Extremal Phase Filters", "1_04.nb", IndexTag->"Wavelets 1.4.2", CopyTag->"S1.4.2"],
        Item["Scaling Function and Mother Wavelet", "1_04.nb", IndexTag->"Wavelets 1.4.3", CopyTag->"S1.4.3"],
        Item["Daubechies' Least Asymmetric Filters", "1_04.nb", IndexTag->"Wavelets 1.4.4", CopyTag->"S1.4.4"],
        Item["Coiflets", "1_04.nb", IndexTag->"Wavelets 1.4.5", CopyTag->"S1.4.5"],
        Item["phi and psi in Fourier Space and the Derivatives of phi and psi", "1_04.nb", IndexTag->"Wavelets 1.4.6", CopyTag->"S1.4.6"]}],
    BrowserCategory["Discrete Wavelet Transforms and Wavelet Packet Transforms", None, {
      Item["Contents", "1_05.nb", IndexTag->"Wavelets 1.5", CopyTag->"Contents"],
      Item[Delimiter],
        Item["Introduction", "1_05.nb", IndexTag->"Wavelets 1.5.99", CopyTag->"S1.5.0"],
        Item["Wavelet Transforms", "1_05.nb", IndexTag->"Wavelets 1.5.1", CopyTag->"S1.5.1"],
        Item["Inverse Wavelet Transforms", "1_05.nb", IndexTag->"Wavelets 1.5.2", CopyTag->"S1.5.2"],
        Item["Connection to Subband Filtering", "1_05.nb", IndexTag->"Wavelets 1.5.3", CopyTag->"S1.5.3"],
        Item["Wavelets and Wavelet Transforms in Two Dimensions", "1_05.nb", IndexTag->"Wavelets 1.5.4", CopyTag->"S1.5.4"],
        Item["Mathematica Functions for Doing Wavelet Transforms", "1_05.nb", IndexTag->"Wavelets 1.5.5", CopyTag->"S1.5.5"],
        Item["Wavelet Packets and Wavelet Packet Transforms", "1_05.nb", IndexTag->"Wavelets 1.5.6", CopyTag->"S1.5.6"],
        Item["Generating Wavelet Packets", "1_05.nb", IndexTag->"Wavelets 1.5.7", CopyTag->"S1.5.7"],
        Item["Zooming in on Details of phi, psi, and $w$", "1_05.nb", IndexTag->"Wavelets 1.5.8", CopyTag->"S1.5.8"]}],
    BrowserCategory["Biorthogonal Wavelets", None, {
      Item["Contents", "1_06.nb", IndexTag->"Wavelets 1.6", CopyTag->"Contents"],
      Item[Delimiter],
        Item["Introduction", "1_06.nb", IndexTag->"Wavelets 1.6.99", CopyTag->"S1.6.0"],
        Item["Dual Bases", "1_06.nb", IndexTag->"Wavelets 1.6.1", CopyTag->"S1.6.1"],
        Item["Biorthogonal Wavelets", "1_06.nb", IndexTag->"Wavelets 1.6.2", CopyTag->"S1.6.2"],
        Item["Biorthogonal Spline Wavelets", "1_06.nb", IndexTag->"Wavelets 1.6.3", CopyTag->"S1.6.3"],
        Item["Biorthogonal Wavelet Transforms", "1_06.nb", IndexTag->"Wavelets 1.6.4", CopyTag->"S1.6.4"]}],
    BrowserCategory["Local Trigonometric Bases and Transforms", None, {
      Item["Contents", "1_07.nb", IndexTag->"Wavelets 1.7", CopyTag->"Contents"],
      Item[Delimiter],
        Item["Windowed Fourier Transforms", "1_07.nb", IndexTag->"Wavelets 1.7.1", CopyTag->"S1.7.1"],
        Item["Discrete Sine and Cosine Transforms", "1_07.nb", IndexTag->"Wavelets 1.7.2", CopyTag->"S1.7.2"],
        Item["Local Sine and Cosine Bases of Coifman and Meyer", "1_07.nb", IndexTag->"Wavelets 1.7.3", CopyTag->"S1.7.3"],
        Item["Local Trigonometric Transforms", "1_07.nb", IndexTag->"Wavelets 1.7.4", CopyTag->"S1.7.4"],
        Item["Local Sine and Cosine Packet Transforms", "1_07.nb", IndexTag->"Wavelets 1.7.5", CopyTag->"S1.7.5"]}]}],
  BrowserCategory["Further Examples and Applications", None, {
    BrowserCategory["Analysis of One-Dimensional Signals", None, {
      Item["Contents", "2_01.nb", IndexTag->"Wavelets 2.1", CopyTag->"Contents"],
      Item[Delimiter],
        Item["Shock Solution of Burgers Equation", "2_01.nb", IndexTag->"Wavelets 2.1.1", CopyTag->"S2.1.1"],
        Item["Denoising", "2_01.nb", IndexTag->"Wavelets 2.1.2", CopyTag->"S2.1.2"],
        Item["Wavelet Packet Analysis of a Speech Signal", "2_01.nb", IndexTag->"Wavelets 2.1.3", CopyTag->"S2.1.3"],
        Item["Local Cosine Packet Analysis of a Sound Signal", "2_01.nb", IndexTag->"Wavelets 2.1.4", CopyTag->"S2.1.4"]}],
    BrowserCategory["Analysis of Two-Dimensional Images", None, {
      Item["Contents", "2_02.nb", IndexTag->"Wavelets 2.2", CopyTag->"Contents"],
      Item[Delimiter],
        Item["Introduction", "2_02.nb", IndexTag->"Wavelets 2.2.99", CopyTag->"S2.2.0"],
        Item["Analysis of an Image Using Wavelet Basis", "2_02.nb", IndexTag->"Wavelets 2.2.1", CopyTag->"S2.2.1"],
        Item["Analysis of an Image Using Local Trigonometric Basis", "2_02.nb", IndexTag->"Wavelets 2.2.2", CopyTag->"S2.2.2"]}]}],
  BrowserCategory["Summary of Functions", None, {
    BrowserCategory["Filters and Wavelets", None, {
      Item["Contents", "3_01.nb", IndexTag->"Wavelets 3.1", CopyTag->"Contents"],
      Item[Delimiter],
        Item["Filters", "3_01.nb", IndexTag->"Wavelets 3.1.1", CopyTag->"S3.1.1"],
        Item["Scaling Functions, Wavelets, and Wavelet Packets", "3_01.nb", IndexTag->"Wavelets 3.1.2", CopyTag->"S3.1.2"],
        Item["Viewing Details of phi, psi, and w", "3_01.nb", IndexTag->"Wavelets 3.1.3", CopyTag->"S3.1.3"],
        Item["Derivatives of phi and psi", "3_01.nb", IndexTag->"Wavelets 3.1.4", CopyTag->"S3.1.4"]}],
    BrowserCategory["Various Transforms", None, {
      Item["Contents", "3_02.nb", IndexTag->"Wavelets 3.2", CopyTag->"Contents"],
      Item[Delimiter],
        Item["Wavelet Transforms", "3_02.nb", IndexTag->"Wavelets 3.2.1", CopyTag->"S3.2.1"],
        Item["Wavelet Packet Transforms", "3_02.nb", IndexTag->"Wavelets 3.2.2", CopyTag->"S3.2.2"],
        Item["Local Sine and Cosine Transforms", "3_02.nb", IndexTag->"Wavelets 3.2.3", CopyTag->"S3.2.3"],
        Item["Sine and Cosine Packet Transforms", "3_02.nb", IndexTag->"Wavelets 3.2.4", CopyTag->"S3.2.4"]}],
      Item["Other Utilities", "3_03.nb", IndexTag->"Wavelets 3.3", CopyTag->"S3.3.0"]}],
  BrowserCategory["References", None, {
      Item["Contents", "4_01.nb", IndexTag->"Wavelets 4.1", CopyTag->"Contents"],
      Item[Delimiter],
        Item["References", "4_01.nb", IndexTag->"Wavelets 4.1.99", CopyTag->"S4.1.0"],
        Item["Additional Reading", "4_01.nb", IndexTag->"Wavelets 4.1.1", CopyTag->"S4.1.1"]}]}]
